chromosomeSize {SNPchip} | R Documentation

## Get size of chromosome in number of base pairs.

### Description

Size of chromosome in base pairs.

### Usage

    chromosomeSize(annotation, chromosome)

### Arguments

`annotation` | data.frame contiaining chromosome-level annotation.
`chromosome` | Vector of character strings.

### Details

### Value

Numerical vector.

### Note

### Author(s)

Robert Scharpf

### References

### See Also

### Examples

    data(chromosomeAnnotation)
    chromosomeSize(chromosomeAnnotation, c(1:22, "X", "Y"))

[Package SNPchip version 1.0.0 Index]